Name: file.rpc
ListenOn: 0.0.0.0:8080

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

# Target: k8s://juwan/<service name>.<namespace>:8080
#S3Conf:
#  Endpoint: "${S3_ENDPOINT}"
#  AccessKey: "${S3_ACCESS_KEY}"
#  SecretKey: "${S3_SECRET_KEY}"
#  Bucket: "${S3_BUCKET_NAME}"
#  Region: "${S3_REGION}"

S3Conf:
  Endpoint: "https://cn-nb1.rains3.com"
  AccessKey: "mfgGnaAcUDP2zYAi"
  SecretKey: "ZfKkbhUvsAchiKlxzIXrDHrSyskyRj"
  Bucket: "juwan-dev-image-zj"
  Region: auto
  UsePathStyle: true

Log:
  Level: debug

#DB:
#  Master: "postgresql://${PD_USERNAME}:${DB_PASSWORD}@user-db-rw.juwan:${DB_PORT}/${DB_NAME}?sslmode=disable"
#  Slaves: "postgresql://${PD_USERNAME}:${DB_PASSWORD}@user-db-ro.juwan:${DB_PORT}/${DB_NAME}?sslmode=disable"
#
#CacheConf:
#  - Host: "${REDIS_M_HOST}"
#    Type: node
#    Pass: "${REDIS_PASSWORD}"
#    User: "default"
#  - Host: "${REDIS_S_HOST}"
#    Type: node
#    Pass: "${REDIS_PASSWORD}"
#    User: "default"
#
